APIs / Trustpilot / Company Details

Trustpilot: Company Details

Company Details from Trustpilot as JSON. 1 credit per successful call.

GET /v1/trustpilot/company-details

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
company_domainstringRequiredUp to 255 characters
localestringOptionalda-DK, de-AT, de-CH, de-DE, en-AU, en-CA, en-GB, en-IE, en-NZ, en-US, es-ES, fi-FI, fr-BE, nl-BE, fr-FR, it-IT, ja-JP, nb-NO, nl-NL, pl-PL, pt-BR, pt-PT, sv-SE

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/trustpilot/company-details?company_domain=amazon.com" \
  -H "X-API-Key: $API_KEY"